Bug 1577133 - [RHOS-10] Lift the restriction on choices for `cpu_model_extra_flags` config attribute
Summary: [RHOS-10] Lift the restriction on choices for `cpu_model_extra_flags` config ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: async
: 10.0 (Newton)
Assignee: Kashyap Chamarthy
QA Contact: nova-maint
URL:
Whiteboard:
Depends On: 1577101
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-11 09:22 UTC by Kashyap Chamarthy
Modified: 2019-09-09 14:38 UTC (History)
13 users (show)

Fixed In Version: openstack-nova-14.1.0-22.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1570605
Environment:
Last Closed: 2018-05-22 02:07:30 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Launchpad 1766208 0 None None None 2018-05-11 09:22:47 UTC
OpenStack gerrit 563926 0 None None None 2018-05-11 09:22:47 UTC
Red Hat Product Errata RHBA-2018:1680 0 None None None 2018-05-22 02:08:56 UTC

Comment 8 errata-xmlrpc 2018-05-22 02:07:30 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:1680


Note You need to log in before you can comment on or make changes to this bug.